#!/bin/sh
set -e

# gotta source this b/c the package uses debconf and we don't want lintian to
# whine about it...
. /usr/share/debconf/confmodule

case "$1" in
  configure) ;;
  abort-upgrade|abort-deconfigure|abort-remove) exit 0 ;;
  *)
    echo "ERROR: screen postinst called with unknown argument \"$1\"."
    echo "Aborting configuration of screen package."
    exit 1 ;;
esac

# /var/run/screens was used in previous releases and is now depricated
if [ -d /var/run/screens ] ; then
    rm -rf /var/run/screens
fi

# add screen to /etc/shells
#/usr/sbin/add-shell /usr/bin/screen || true

#DEBHELPER#
